/* CONTEXT SECTION DESKTOP VERSION */

hr {
    width: 100%;
}

.contextSectionClass {
    display: flex;
    flex-direction: column;
    justify-content: left;
    text-align: left;
    min-width: 100%;
    min-height: 100vh;
    min-height: 100dvh;
    padding: 0 10%;
    border-top: 1px solid var(--accentColour);
    line-height: 1.6;
}

.contextSectionClass li {
    line-height: 1.2;
    padding-top: 2rem;
}

.contextSectionClass h1 {
    padding-top: 7%;
}

/* CONTEXT SECTION MOBILE VERSION */
@media screen and (max-width: 700px) {
    .contextSectionClass h1 {
        padding-top: 11%;
    }
}



/* ABOUT SECTION (DETAILED) */

.aboutSectionClass {
    display: flex;
    flex-direction: column;
    justify-content: left;
    text-align: left;
    min-width: 100%;
    min-height: 80vh;
    min-height: 80dvh;
    padding: 0 10%;
    border-top: 1px solid var(--accentColour);
    line-height: 1.6;
}



/* FOOTER */
footer {
    font-weight: 300;
    display: flex;
    justify-content: space-evenly;
    padding: 1rem;
    border-top: 1px solid var(--accentColour);
}